/*
    Tato šablona je veřejná. Její obsah můžete veřejně používat, upravovat a prodávat. 
    Prosíme vás ale o zachování informace o autorovi v hlavičce.
*/
/* 
    Created on : 18.7.2015, 12:18:25
    Author     : Martin Kobelka
*/
/*
    Informace týkající se celého dokumentu
*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
body{
    margin: 0px;
    padding: 0px;
    font-family: arial;
}
.dokoncitObtekani{
    clear: both;
}
/*
    Informace týkající se hlavičky
*/
header{
    background: #000000;    
}
header img{
    margin: 1em;
}
header img, header #nazevHry{
    float: left;
}
header #nazevHry{
    color: white;
    font-size: 1.5em;
    margin-top: 1.6em;
}
@media screen and (min-width: 790px) {
    #menuNadpis{
        visibility: hidden;
    }
    header ul{
        float: right;
        list-style-type: none;
        margin: 0px;
        padding: 0px;    
    }
    header ul li{
        float: left;
        margin-left: 2em;
        margin-right: 2em;
        margin-top: 3.5em;
    }
    header ul li a{
        text-decoration: none;
        color: white;
        display: block;
        text-transform: uppercase;
        font-weight: bold;
    }
    header ul li a:hover{
        border-bottom: 3px solid white;
    }
}
@media screen and (max-width: 790px){
    #menuNadpis{
        display: block;
        width: 100%;
        clear: both;
        text-align: center;
        color: white;
        font-size: 1.7em;
        cursor: pointer;
    }
    header ul{        
        clear: both;
        list-style-type: none;
        margin: 0px;
        padding: 0px;
    }    
    header ul li a{ 
        display: block;
        text-align: center;        
        background-color: #836552;
        text-decoration: none;
        color: white;
        padding-top: 1em;
        padding-bottom: 1em;
        text-transform: uppercase;
        font-weight: bold;
    }
     header ul li a:hover{ 
        background-color: #5E412F;        
    }
    
}

/*
    Informace týkající se obsahu
*/
@media screen and (min-width: 790px){
    section h1, h2{
        text-align: center;
        margin-top: 1em;
        margin-bottom: 0em;
        font-size: 2em;
        font-family: 'Oswald', sans-serif;
        text-shadow: 4px 4px 4px #999999;
    }
    section h2{
        margin-bottom: 0em;
    }
    #platformy{
        width: 60em;    
        margin: 0 auto;
    }
    #platformy li{
        float: left;  
        padding-left: 1em;
        padding-right: 0em;
        

      }
    #obrazek_icona{
    position: relative; 
    bottom: 1px;
    width:120px;
    padding-right: 1em;
    
    }    
     
   
}
@media screen and (max-width: 790px){
    section h1, h2{
        text-align: center;
        margin-top: 1em;
        margin-bottom: 1em;
        font-size: 1.5em;
       font-family: 'Oswald', sans-serif;
        text-shadow: 4px 4px 4px #cccccc;
    }
    section h2{
        margin-bottom: 1em;
    }
    #platformy{
        width: 16em;    
        margin: 0 auto;
    }
    #platformy li{
        float: left;  
        padding-left: 1em;
        padding-right: 1em;
        margin-bottom: 2em;
    }
    #obrazek_icona{
    position: relative; 
    bottom: 1px;
    width:80px;
    padding: 1em;
    
    }    
    
}
#platformy ul{    
    list-style-type: none;
    margin: 0;    
    padding: 0;
    display: block;
    
}
#platformy li img{
    float: left;
    width: 45px;
}



#appleIconObchod{
    position: relative; 
    bottom: 25px;
}
#androidIconObchod{
    position: relative; 
    bottom: 17px;    
}
#WPIconObchod{
    position: relative; 
    bottom: 6px;    
}
#platformy li a{
    text-align: center;
    text-decoration: none;
    color: black;
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #5E412F;
    display: block;
    padding: 1em;    
    border-radius: 20px;
    width: 15em; 
    font-size: 0.7em;  
    font-weight: bold;
    border: 3px solid black;
}
#platformy #windowsPhoneObchod{  
    padding-top: 1.5em;
    background: #1570A6;
    height: 1.6em;
}
#platformy #ikonacelsacky{    
    background: linear-gradient(150deg, #FF9933, #FFFFFF);
    }
#platformy #ikonacelarchy{    
    background: linear-gradient(150deg, #FFCC33, #FFFFFF);
    }
#platformy #ikonapodpery{    
    background: linear-gradient(150deg, #00BFFF, #FFFFFF);
}
#platformy #androidObchod{
    background: #386C1D;
}
@media screen and (min-width: 790px){
    #textPodpora{
        max-width: 700px;
        margin: 0 auto;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.2em;
        padding-right: 0em;
        padding-bottom: 2em;
        text-align: left;
        text-decoration: none;
        padding: 1em;
       
        
    }    
        #textPodpora a{
        text-decoration: none;
        color: black;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 0.9em;
        
    }
    #textPodpora a:hover{
        border-bottom: 1px solid black;
        
          
    }
    #textKFormulari{
        max-width: 670px;
        margin: 0 auto;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.4em;
        text-align: center;    

    }
}
@media screen and (max-width: 790px){
    #textPodpora{
        max-width: 600px;
        margin: 0 auto;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1em;         
        padding-bottom: 2em; 
        text-align: left; 
        margin-left: 2em;
        margin-right: 3em;
        text-decoration: none;
    }
    
    #textPodpora a{
        text-decoration: none;
        color: black;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 0.9em;
    
    
        
       
    }
    #textKFormulari{
        max-width: 600px;
        margin: 0 auto;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1em; 
        margin-left: 0.5em;
        margin-right: 0.5em;
        text-align: center;

    }
}
/*
    styly týkající se panelu se sociálními ikonami
*/
@media screen and (min-width: 790px) {
    #socialIcons{
        position: fixed;
        top: 15em;
        left: 0px;

    }
    #socialIcons img{
        width: 60px;
        height: 50px;
    }
    #socialIcons img:hover{
        padding-left: 15px;
    }
    #socialIcons ul{
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    #socialIcons ul li{
        margin: 0;
        padding: 0;
    }
}
@media screen and (max-width: 790px){
    #socialIcons{
        margin: 0 auto;  
        max-width: 300px;
    }
    #socialIcons img{
        width: 60px;
        height: 50px;
    }    
    #socialIcons ul{
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    #socialIcons ul li{
        margin: 0;
        padding: 0;
        float: left;
    }
} 
/*
    Informace týkající se patičky webu
*/
footer{
    margin: 1em;
    border-top: 2px solid black;
}
@media screen and (min-width: 790px){
    footer #patickaVlevo{
        margin-top: 1em;
        float: left;
    }
    footer #patickaVpravo{
        float: right;
    }
}
@media screen and (max-width: 790px){
    footer #patickaVlevo{
        display: block;
        text-align: center;
        margin-top: 1em;
        margin-bottom: 1em;
    }
    footer #patickaVpravo{
        display: block;        
        margin: 0 auto;
    }
    footer #patickaVpravo ul li a{
        text-align: center;
    }
}
footer #patickaVpravo ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
footer #patickaVpravo ul li{
    margin: 0;
    padding: 0;
    float: left;
}
footer #patickaVpravo ul li a{
    text-decoration: none;
    display: block;
    margin: 1em;
    color: black;
}
/*
    Styly pro formulář
*/
fieldset{
    border: none;
}
@media screen and (min-width: 790px){
    input[type="text"],
    input[type="submit"],
    input[type="password"],
    input[type="date"],
    input[type="datetime"],
    input[type="email"],
    input[type="number"],
    input[type="search"],
    input[type="tel"],
    input[type="time"],
    input[type="url"],
    textarea,
    select {
      background: rgba(255,255,255,0.1);
      border: 1px solid #5E412F;
      font-size: 16px;
      height: auto;
      margin: 0;
      outline: 0;
      padding: 15px;
      width: 100%;
      background-color: #e8eeef;
      color: black;
      box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
      margin-bottom: 30px;
      width: 400px;
    }
    textarea{
        width: 600px;
    }
    input[type="submit"]{
        color: black;
        width: 400px;    
    }
    label{
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.5em;
    }   
    form{
        width: 670px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 790px){
    form{
        width: 100%;
    }
    input[type="text"],
    input[type="submit"],
    input[type="password"],
    input[type="date"],
    input[type="datetime"],
    input[type="email"],
    input[type="number"],
    input[type="search"],
    input[type="tel"],
    input[type="time"],
    input[type="url"],
    textarea,
    select {
      background: rgba(255,255,255,0.1);
      border: 1px solid #5E412F;
      font-size: 16px;
      height: auto;
      margin: 0;
      outline: 0;
      padding: 15px;
      width: 100%;
      background-color: #e8eeef;
      color: black;
      box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
      margin-bottom: 30px;
      width: 90%;
    }
    textarea{
        width: 90%;
    }
    input[type="submit"]{
        color: black;
        width: 90%;    
    }
    label{
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.5em;
    }
}
